.anBanner{
    width: 100%;
    position: relative;
}

.anBanner .bg{

    left:0;
    top: 0;
    width: 100%;
    z-index: -1;
    background: url("../images/home/1800x784-2.jpg") center center no-repeat;
    background-size:cover;
     background-attachment: fixed;
}

.anBanner .a2{
    margin-left:28%;
    margin-top:110px;
    position:absolute;
    left: 0;
    top:0;
}

.anBanner-1{
    width: 100%;
    position: relative;
}

.anBanner-1 .bg{
    width: 100%;
   
    left:0;
    top: 0;
    width: 100%;
    z-index: -1;
    background: url("../images/home/1800x784-1.jpg") center center no-repeat;
    background-size:cover;
     background-attachment: fixed;
}

.anBanner-1 .a1{
    /*width: 308px;*/
	width:24.0625%;
    margin-left:58%;
    margin-top:90px;
    position:absolute;
    top:0;
    z-index:1;
    
}
.anBanner-1 .a1 img{
        width: 100%;
    }
.anBanner-1 a:link,.anBanner-1 a:visited{
    background: none repeat scroll 0 0 #000;
    border: 0 none;
    color: #fff;
    font-size: 12px;
    letter-spacing: 0.1em;
    padding: 15px 25px;
    text-align: center;
   
    text-decoration: none;
    margin-left:59%;
    margin-top:290px;
    position:absolute;
    top:0;
    z-index:1;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.anBanner-1 a:link,.anBanner-1 a:visited{
    background: none repeat scroll 0 0 #000;
    border: 0 none;
    color: #fff;
    font-size: 12px;
    letter-spacing: 0.1em;
    padding: 15px 25px;
    text-align: center;
   
    text-decoration: none;
    margin-left:59%;
    top:30px;
    position:absolute;
   
    z-index:1;
}

} 

.anBanner-1 a:hover{
    background: none repeat scroll 0 0 #e51937;
}

.online-shop-wrap{
	width:100%;
	background:#272727;
}

.online-shop-content-wrap{
	width:909px;
	margin:0 auto;
	padding:30px 0;
}
.shop-item{
	width:100%;
	padding-bottom:50px;
}

.shop-item .left{
	width:31.9%; float:left; border-right:3px solid #434343;
	}
.shop-item .left .qq{
	width:100%;
	height:74px;
	}
	.shop-item .left p{
		font-size:24px;
		color:#b7b6b6;
		text-align:center;
	}
	.qA{ background:url(../images/home/t-a.png) center 0 no-repeat; display:block; cursor:pointer}
	.qB{ background:url(../images/home/t-b.png) center 0 no-repeat; display:block; cursor:pointer}
	.qC{ background:url(../images/home/t-c.png) center 0 no-repeat; display:block; cursor:pointer}
	.qA:hover{ background:url(../images/home/t-a-h.png) center 0 no-repeat}
	.qB:hover{ background:url(../images/home/t-b-h.png) center 0 no-repeat}
	.qC:hover{ background:url(../images/home/t-c-h.png) center 0 no-repeat}
	
	.shop-item .right{
	width:58.52%; float:right;
	}
.shop-item .right .img{ width:106px; float:left; }
.shop-item .right .img img{ width:100%; }
.shop-item .right .txt{ width:72.74%; float:right}
.shop-item .right .txt p{ font-size:16px; color:#ffffff; line-height:24px; padding:0 0 4px 0}

.shop-item .right .txt p span{ color:#e40020}

.shop-item .right .txt p a:link,
.shop-item .right .txt p a:visited{
	color:#000;
	background:#fff;
	padding:4px 17px; margin:6px 0 0 0; display:table;}
.shop-item .right .txt p a:hover{ background:#e40020}

